## afs-admin-tools 2.0

=== debian/changelog ===
afs-admin-tools (2.0-1) unstable; urgency=low

  * Initial packaging.

 -- Russ Allbery <rra@debian.org>  Tue, 15 Jan 2013 20:53:44 -0800
