## afs-admin-tools 2.1

=== debian/changelog ===
afs-admin-tools (2.1) unstable; urgency=medium

  * Change package dependency to require either openafs-client or auristorfs-client.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 30 May 2025 14:19:36 -0700
