=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Build-Depends: debhelper (>= 9), libstat-lsmode-perl,
  libtest-minimumversion-perl, libtest-pod-perl, libtest-strict-perl,
- libtimedate-perl
+ libtimedate-perl, libreadonly-perl
 Maintainer: Russ Allbery <rra@debian.org>
 Bugs: mailto:rra@debian.org
 Homepage: http://www.eyrie.org/~eagle/software/afs-admin-tools/
@@ -14,7 +14,7 @@
 Package: afs-admin-tools
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libstat-lsmode-perl,
- libtimedate-perl, openafs-client
+ libtimedate-perl, openafs-client | auristorfs-client
 Recommends: libafs-perl, openafs-krb5
 Description: Utilities for managing the AFS distributed file system
  AFS is a distributed network file system.  afs-admin-tools provides a
